
/* Class = "UILabel"; text = "In publishing and graphic design, Lorem ipsum is a placeholder text commonly used to demonstrate the visual form of a document or a typeface without relying on meaningful content."; ObjectID = "4Bq-Tl-lig"; */
"4Bq-Tl-lig.text" = "In publishing and graphic design, Lorem ipsum is a placeholder text commonly used to demonstrate the visual form of a document or a typeface without relying on meaningful content.";

/* Class = "UILabel"; text = "Share with"; ObjectID = "9YN-eL-K7H"; */
"9YN-eL-K7H.text" = "Partager avec";

/* Class = "UILabel"; text = "In publishing and graphic design, Lorem ipsum is a placeholder text commonly used to demonstrate the visual form of a document or a typeface without relying on meaningful content."; ObjectID = "CDN-8Z-lfN"; */
"CDN-8Z-lfN.text" = "In publishing and graphic design, Lorem ipsum is a placeholder text commonly used to demonstrate the visual form of a document or a typeface without relying on meaningful content.";

/* Class = "UILabel"; text = "Label"; ObjectID = "Flp-IK-AqR"; */
"Flp-IK-AqR.text" = "Label";

/* Class = "UITextField"; placeholder = "Search"; ObjectID = "JwL-ae-fsg"; */
"JwL-ae-fsg.placeholder" = "Chercher";

/* Class = "UILabel"; text = "Community outreach"; ObjectID = "K1C-kM-RIB"; */
"K1C-kM-RIB.text" = "Community outreach";

/* Class = "UIButton"; normalTitle = "Let's start"; ObjectID = "Luf-VY-Exz"; */
"Luf-VY-Exz.normalTitle" = "Commençons";

/* Class = "UILabel"; text = "Helpful Resources"; ObjectID = "Y41-b9-ge2"; */
"Y41-b9-ge2.text" = "Ressources utiles";

/* Class = "UILabel"; text = "In publishing and graphic design, Lorem ipsum is a placeholder text commonly used to demonstrate the visual form of a document or a typeface without relying on meaningful content."; ObjectID = "cBP-Pf-Wjh"; */
"cBP-Pf-Wjh.text" = "In publishing and graphic design, Lorem ipsum is a placeholder text commonly used to demonstrate the visual form of a document or a typeface without relying on meaningful content.";

/* Class = "UITextField"; placeholder = "Search"; ObjectID = "mFl-c1-yf6"; */
"mFl-c1-yf6.placeholder" = "Chercher";

/* Class = "UILabel"; text = "Whatis ipsum?"; ObjectID = "qwW-ic-IzL"; */
"qwW-ic-IzL.text" = "Whatis ipsum?";

/* Class = "UILabel"; text = "In publishing and graphic design, Lorem ipsum is a placeholder text commonly used to demonstrate the visual form of a document or a typeface without relying on meaningful content."; ObjectID = "rzs-NN-gYC"; */
"rzs-NN-gYC.text" = "In publishing and graphic design, Lorem ipsum is a placeholder text commonly used to demonstrate the visual form of a document or a typeface without relying on meaningful content.";

/* Class = "UILabel"; text = "In publishing and graphic design, Lorem ipsum is a placeholder text commonly used to demonstrate the visual form of a document or a typeface without relying on meaningful content."; ObjectID = "tEy-s3-Qzy"; */
"tEy-s3-Qzy.text" = "In publishing and graphic design, Lorem ipsum is a placeholder text commonly used to demonstrate the visual form of a document or a typeface without relying on meaningful content.";

/* Class = "UILabel"; text = "2 hour ago"; ObjectID = "yMZ-zV-oDf"; */
"yMZ-zV-oDf.text" = "2 hour ago";

/* Class = "UILabel"; text = "Label"; ObjectID = "zJO-1p-y0f"; */
"zJO-1p-y0f.text" = "Label";
